
# 11 "plugins/rtauto/g_rtauto.mlg"
 

open Ltac_plugin



let _ = Mltop.add_known_module "coq-core.plugins.rtauto"
let () = Tacentries.tactic_extend "coq-core.plugins.rtauto" "rtauto" ~level:0 
         [(Tacentries.TyML (Tacentries.TyIdent ("rtauto", Tacentries.TyNil), 
           (fun ist -> 
# 20 "plugins/rtauto/g_rtauto.mlg"
                    Refl_tauto.rtauto_tac 
           )))]

